/* noto-serif-jp-500 - latin */
@font-face {
  font-family: "Noto Serif JP";
  font-style: Medium;
  font-weight: 500;
  src: url("../font/noto-serif-jp-medium.woff") format("woff"), url("../font/noto-serif-jp-medium.woff2") format("woff2"), url("../font/noto-serif-jp-medium.ttf") format("truetype"); /* Safari, Android, iOS */
}
/* noto-sans-jp-500 - latin */
@font-face {
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: normal;
  src: url("../font/noto-sans-jp-v28-latin_japanese-500.woff2") format("woff2"), url("../font/noto-sans-jp-v28-latin_japanese-500.woff") format("woff"), url("../font/noto-sans-jp-v28-latin_japanese-500.ttf") format("truetype"), url("../font/noto-sans-jp-v28-latin_japanese-500.svg#NotoSansJP") format("svg"); /* Legacy iOS */
}
/* noto-sans-jp-700 - latin */
@font-face {
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: bold;
  src: url("../font/noto-sans-jp-v28-latin_japanese-700.woff2") format("woff2"), url("../font/noto-sans-jp-v28-latin_japanese-700.woff") format("woff"), url("../font/noto-sans-jp-v28-latin_japanese-700.ttf") format("truetype"), url("../font/noto-sans-jp-v28-latin_japanese-700.svg#NotoSansJP") format("svg"); /* Legacy iOS */
}
/* noto-sans-jp-900 - latin */
@font-face {
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 900;
  src: url("../font/noto-sans-jp-v36-latin_japanese-900.woff2") format("woff2"), url("../font/noto-sans-jp-v36-latin_japanese-900.woff") format("woff"), url("../font/noto-sans-jp-v36-latin_japanese-900.ttf") format("truetype"), url("../font/noto-sans-jp-v36-latin_japanese-900.svg#NotoSansJP") format("svg"); /* Legacy iOS */
}
.un_download {
  display: grid;
  gap: 2.4rem;
  grid-template-columns: 1fr 1.5fr;
  grid-template-areas: "img desc";
}
@media screen and (max-width: 767px) {
  .un_download {
    grid-template-columns: 1fr;
    grid-template-areas: "desc" "img";
  }
}
.un_download_image {
  grid-area: img;
}
.un_download_desc {
  grid-area: desc;
}
.un_download_list {
  margin-block: 2.4rem;
  display: grid;
  gap: 0.5em;
}
.un_download_list_item {
  display: flex;
  gap: 0.2em;
}
.un_download_list_item:before {
  content: attr(data-icon);
}
.un_download_btn {
  display: block;
  width: -moz-fit-content;
  width: fit-content;
  border: 2px solid #000;
  padding: 0.5em 1em;
  font-size: 110%;
  font-weight: 700;
  text-align: center;
}
.un_download_btn_wrap {
  margin-left: 2.4rem;
}
@media screen and (max-width: 767px) {
  .un_download_btn {
    margin-inline: auto;
  }
  .un_download_btn_wrap {
    margin-left: auto;
  }
}